BODY {
	margin: 0;
	background-color: #ededed;
	background-image: url(/img/bg_silver.png);
	background-repeat: repeat-x;
	color: black;
	font-family: arial, sans-serif;
	font-size: .7em;
}
BODY.white {
	margin: 10px;
	background: white;
}
H1 {
	margin: .5em 0 .5em 0;
	font-size: 1.3em;	
}
H1.article {
	font-size: 1.2em;
	color: white;
	font-family: "trebuchet ms", arial, sans-serif;
	border: 1px solid #490c00;
	background-color: #a51e00;
	background-image: url(/img/bg_article.png);
	background-repeat: repeat-x;
}
H1.article SPAN {
	display: block;
	border-top: 1px solid #ed8661;
	border-bottom: 1px solid #bd4b22;
	padding: 2px 2px 2px 10px;	
}
H1.article A {
	color: white;
	text-decoration: none;
}
H1.article A:hover {
	color: yellow;	
}
H1.headline {
	color: #4789ad;
	margin: .5em 0 1em 0em;
	font-family: "trebuchet ms", arial, sans-serif;	
}
H2 {
	font-size: 1.2em;
	margin: 0 0 .5em 0em;	
}
H3 {
	font-size: 1em;
	margin: 0 0 .5em 0em;	
}
TABLE {
	font-size: 1em;	
	border: 1px solid #999999;
}
TD {
	padding: 6px;
	background-color: #f6f6f6;
}
TH {
	padding: 6px;
	background-color: #dfddd6;
}
A {
	color: #ce0000;
}	
A:hover {
	text-decoration: none;
}
/*P {
	margin: 0 0 .5em 0;	
}*/
P.article {
	text-align: justify;
	margin: 1.3em 0 1.3em 0;
}
P.advert {
	margin: 0 0 1em 0 ;
	text-align: center; 	
}
P.advert IMG.decoration {
	border: 1px solid #490c00;	
}
LI {
	padding: 0;
	list-style-type: square;	
}
	
#box-main {
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -415px;
	width: 830px;
	background-color: #9a2400;
	background-image: url(/img/bg_braun.png);
	background-repeat: repeat-x;	
}
#box-frame {
	margin: 25px;
	background-color: #6f1e05;
	width: 782px;
	border: 1px solid #6f1e05; 	
}
#box-page {
	background-color: white;
	background-image: url(/img/bg_page.png);
	background-repeat: no-repeat;
	background-position: 0 38px;	
	margin: 4px;
	width: 772px;
	border: 1px solid black;
}
#box-menu {
	background-image: url(/img/bg_menu_top.png);
	background-repeat: no-repeat;
	width: 772px;
	height: 38px;	
}
#menu-top {
	padding: 3px 0 0 13px;
}

#menu-top A {
	color: #ffff00;
	text-decoration: none;
	padding-right: 5px; 
}
#menu-top A:hover {
	color: white;
}	
#menu-top IMG {
	vertical-align: middle;
	margin-right: 5px;
}
A.calendar {
	float: right;
	margin-right: 10px;  	
}
A.more {
	text-decoration: none;
	font-weight: bold;
}
#box-left {
	float: left;
	width: 165px;
	margin-top: 10px;
}
#box-right {
	margin-left: 185px;
	width: 570px;
	margin-top: 10px;
}
#box-center {
	float: left;
	margin-left: 20px;
	width: 445px;
	margin-top: 10px;
}
#box-right-misc {
	float: left;
	width: 102px;
	margin-left: 20px;
	margin-top: 10px;
}
DIV.logo-main {
	text-align: center;
	margin-bottom: 25px;	
}
#sidebar A {
	display: block;
	float: left;
	width: 165px;
	height: 23px;
	text-decoration: none;
	color: white;
	font-family: "trebuchet ms", arial, sans-serif;
	background-repeat: no-repeat;
	background-color: #953100;
}
#sidebar A:hover {
	color: yellow;	
}	
#sidebar A SPAN {
	padding: 0px 2px 0 15px;
	line-height: 180%;
}
#sidebar A.orange {
	background-image: url(/img/bg_menu_orange.png);	
}
#sidebar A.yellow {
	background-image: url(/img/bg_menu_yellow.png);	
}
#sidebar A.white {
	background-image: url(/img/bg_menu_white.png);	
}
#copyright {
	text-align: center;
	color: silver;
	font-size: .9em;
	margin: 20px 0 40px 0;
}
#copyright A {
	color: silver;
	text-decoration: none;	
}
#copyright A:hover {
	color: #ce0000;	
}
.clear {
	clear: left;	
}	
